html, body {margin:0; padding: 0 0 40px 0; font-family: Helvetica, Verdana, Arial, sans-serif; color: #FFF; background-color: #e8e8e9; background-image: url(../images/bg-pattern.jpg); background-repeat: repeat-x; } 
#centered-container { margin: 0 0 0 -477px; width: 955px; position: relative; left: 50%; float:left;}
#centered-container img {margin: 14px 0 0 43px; float: left;}

#top-nav { margin: 34px 0 44px 65px; padding: 0; background: url(../images/top-nav.gif); width: 644px; height: 39px; float: left;}
#top-nav span { display: none;}
#top-nav li, #top-nav a { height:78px; display:block;}
#top-nav li { float:left; list-style:none; display:inline;}
#home { width: 92px;}
#profile { width: 100px;}
#talent { width: 95px;}
#stage-shows { width: 127px;}
#costumes { width: 112px;}
#contact-us { width: 118px;}
#home a:hover {background: url(../images/top-nav.gif) 0px -39px no-repeat; }
#profile a:hover {background: url(../images/top-nav.gif) -92px -39px no-repeat; }
#talent a:hover {background: url(../images/top-nav.gif) -192px -39px no-repeat; }
#stage-shows a:hover {background: url(../images/top-nav.gif) -287px -39px no-repeat; }
#costumes a:hover {background: url(../images/top-nav.gif) -414px -39px no-repeat; }
#contact-us a:hover {background: url(../images/top-nav.gif) -526px -39px no-repeat; }

#side-nav-container { margin: 0 23px 0 0; padding: 0; width: 272px; float: left;}
#side-nav-top { height: 13px; background-image: url(../images/side-nav-top.gif); background-repeat: no-repeat;}
#side-nav-bottom { height: 106px; background-image: url(../images/side-nav-bottom.gif); background-repeat: no-repeat;}
#side-nav { margin: 0; padding: 0; border-left: 2px solid #CCCCCC; border-right: 2px solid #CCCCCC;}
#side-nav span { display: none;}
#side-nav li, #side-nav a { width: 239px; height: 32px; display:block;}
#side-nav li { list-style:none; display: inline;}

#content-container {margin: 0; padding: 0; width: 657px; float: right;}
#content-top {height: 13px; background-image: url(../images/content-top.gif); background-repeat: no-repeat;}
#content {width: 637px; margin: 0; padding: 0 0 0 16px; background-color: #FFF; border-left: 2px solid #CCCCCC; border-right: 2px solid #CCCCCC; float: left;}
#content-bottom {width: 657px; height: 106px; background-image: url(../images/content-bottom.gif); background-repeat: no-repeat; float: right;}
#content img {margin: 7px 20px 40px 6px; padding: 0; float: left;}
h1 {margin: 0 0 14px 0; padding: 0 0 0 5px; width: 614px; color: #000; font-size: 14px; border-bottom: 1px solid #CCCCCC; }
h2 {margin: 0; padding: 0 0 0 5px; width: 614px; color: #000; font-size: 14px; border-bottom: 1px solid #CCCCCC; float: left; font-weight: normal; }
.blue {margin: 4px 0 -5px -1px; padding: 1px 0 0 0; width: auto; color: #0076be; border: none; }
h3 { margin: 7px 0 0 0; padding: 0; color:#58585A; font-size: 14px; float: left; }
p {margin: 5px 0 5px 0; padding: 0; width: 290px; color: #000; float: left; font-size: 12px; line-height: 16px;}
#content ul { margin: 0 0 0 20px; padding: 0; color: #000; font-size: 12px; float: left; width: 290px;}
#content ul li { margin: 0 0 4px 0;}
.view-photos { margin: 0 3px 0 0; padding: 0; float: right; height: 16px; display: inline; }
.transparent {display: none;}
img { margin: 0; padding: 0; border: 0;}
object, iframe { margin: 0 0 0 5px; position: relative; top: 30px;}

a:link { color: #0076be; text-decoration: none;}
a:visited { color: #0076be; text-decoration: none;}
a:hover { color: #0095f0;}
a:active { color: #0095f0;}

/* These are standard sIFR styles... do not modify */
.sIFR-flash {	visibility: visible !important;	margin: 0;}
.sIFR-replaced { visibility: visible !important;}
span.sIFR-alternate {	position: absolute;	left: 0; top: 0; width: 0; height: 0;	display: block;	overflow: hidden;}

/* Hide Adblock Object tab: the text should show up just fine, not poorly with a tab laid over it. */
.sIFR-flash + div[adblocktab=true] { display: none !important;}

/* These "decoy" styles are used to hide the browser text before it is replaced... the negative-letter spacing in this case is used to make the browser text metrics match up with the sIFR text metrics since the sIFR text in this example is so much narrower... your own settings may vary... any weird sizing issues you may run into are usually fixed by tweaking these decoy styles */
.sIFR-hasFlash h1 {	visibility: hidden; font-size: 16px;}
.sIFR-hasFlash h2 {	visibility: hidden; font-size: 17px;}


